/* ======================================================================================================================================================================================
   HTML 
   ====================================================================================================================================================================================== */
@font-face
{
	font-family:KohinoorBangla;
	src: url('fonts/KohinoorBangla-Regular.ttf'),
		 url('fonts/KohinoorBangla-Regular.eot'),
		 url('fonts/KohinoorBangla-Regular.woff');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:KohinoorBangla;
	src: url('fonts/KohinoorBangla-Light.ttf'),
		 url('fonts/KohinoorBangla-Light.eot'),
		 url('fonts/KohinoorBangla-Light.woff');
	font-style:normal;
	font-weight:300;
}

@font-face
{
	font-family:KohinoorBangla;
	src: url('fonts/KohinoorBangla-Semibold.ttf'),
		 url('fonts/KohinoorBangla-Semibold.eot'),
		 url('fonts/KohinoorBangla-Semibold.woff');
	font-style:normal;
	font-weight:bold;
}

html, input, select, textarea
{
	font-family:KohinoorBangla;
	font-style:normal;
 	font-weight:normal;

	font-size:11pt;
	text-align:left;
	line-height:1.7;
	color:#303030;
}

html
{
	height:100%;
}

body
{
	min-height:100%;
	height:auto;
	position:relative;
}

html, body, table, form, tr, th, td, h1, h2, h3, h4, h5, h6
{
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-spacing:0;
	border-collapse:collapse;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

ol, ul, li
{
	/*padding:0px;*/
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-spacing:0;
	border-collapse:collapse;
}

p
{
	margin-top:0;
	margin-bottom:20px;
}

div, span
{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;	
	cursor:auto;
	margin-left:auto;
	margin-right:auto;
}

blockquote
{
	font-family:Georgia,serif;
    width:70%;
    position:relative;
    font-style:italic;
    padding-left:12px;
}

blockquote:before
{
    display:block;
    padding-right:12px;
    content:"\201C";
    font-size:80px;
    position:absolute;
    left:-48px;
    top:-30px;
    opacity:0.2;
}

label
{
	cursor:default;
}

hr
{
	border:0;
	border-top:2px solid #b81319;
	margin-bottom:20px;
}

h1, h1 a:link, h1 a:visited
{
	font-family:KohinoorBangla;
	font-size:18pt;
	color:#b81319;
	font-style:italic;
}

h2, h2 a:link, h2 a:visited
{
	font-family:KohinoorBangla;
	font-size:15pt;
	font-weight:normal;
	color:#b81319;
/* 	font-style:italic; */
}

h3, h3 a:link, h3 a:visited
{
	font-size:11pt;
	color:#b81319;
	font-weight:normal;
	line-height:1;
}

/*h4, h4 a:link, h4 a:visited
{
	font-size:11pt;
	color:#b81319;
	font-weight:normal;
	line-height:1;
}

h5, h5 a:link, h5 a:visited
{
	font-size:16pt;
	color:#505050;
	font-weight:300;
	line-height:1;
	margin-bottom:10px;
}

h6, h6 a:link, h6 a:visited
{
	font-size:11pt;
	color:#505050;
	line-height:1.4;
	display:inline-block;
}*/

img
{
	max-width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
    border:0px;
	padding:0px;
	/*display:block;*/
}
/* ======================================================================================================================================================================================
   Input 
   ====================================================================================================================================================================================== */
input
{
	width:100%;
	padding:7px;
	margin:2px 0;
	font-size:85%;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input:focus, textarea:focus
{
	outline:0;
	background-color:#fafafa;
}

input[type="checkbox"],input[type="radio"]
{
	width:12px;
	height:auto;
	font-size:100%;
	margin-top:2px;
}

input[type="button"],input[type="submit"],input[type="reset"]
{
	width:auto;
	padding:7px;
	margin:2px 0;
	cursor:pointer;
	text-align:center;
	float:right;
	background-color:#eeeeee;
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover
{
	padding:7px;
	margin:2px 0;
	background-color:#dddddd;
}

select
{
	width:100%;
	height:30px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
}

textarea
{
	width:100%;
	padding:7px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

/* fix placeholder - only required with certain fonts */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder
{
	padding-top:1px;
}
input::-moz-placeholder, textarea::-moz-placeholder
{
	padding-top:1px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder
{
	padding-top:1px;
}
/* ======================================================================================================================================================================================
   Core 
   ====================================================================================================================================================================================== */
.logo
{
	width:450px;
/* 	padding:1%; */
}

.top
{
	width:100%;
 	background-image:url('images/banner.jpg');  
	background-position:center bottom; 
	background-repeat:no-repeat;
	overflow:auto;
	z-index:3;						/* to get it above galleria */
}

.header
{
	max-width:1280px;
	overflow:auto;
	text-align:center;
}

.container
{
	max-width:1280px;
	padding:10px;
	overflow:auto;
	background-color:#ffffff;
/* 	background-image:url('images/grain.jpg'); */
}

.main
{
	width:70%;
	float:left;
	padding:2% 3%;
}

.mainfull
{
	width:94%;
	margin:2% 3%;
}

.side
{
	width:30%;
	float:right;
	padding:5% 4% 4% 0;
	margin-top:3%;
}

.contact
{
	width:300px;
	text-align:left;
	float:left;
}

.mailinglist
{
	width:31%;
	float:right;
}

.bottom
{
	max-width:1280px;
	background-color:#ffffff;
	padding:0 10px;
}

.footer
{
	max-width:1280px;
	padding:2%;
	overflow:auto;
}

.modal
{
	width:340px;
	max-height:640px;
	padding:18px;
	overflow-y:scroll;
	-webkit-overflow-scrolling:touch;
}

.gallery
{
	width:31.1%;
	position:relative; 
	text-align:center; 
	float:left; 
	margin:1%;
	background-color:#ffffff;
	padding:10px; 
}

.blog
{
	width:31.1%; 
	padding:10px; 
	margin:1%; 
	display:inline-block; 
	vertical-align:top;
	background-color:#ffffff;
}

.social
{
	height:28px;
	border:0; 
	margin-right:3%;
}

.scrollpage
{
	width:48px;
	height:48px;
	display:none;
	position:fixed;
	bottom:1%;
	right:1%;
	cursor:pointer;
}

.lineclamptwo
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:2; 
	-webkit-box-orient:vertical;
}

.lineclampfive
{
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:5; 
	-webkit-box-orient:vertical;
}

.clearfix:after
{ 
   content:" ";
   display:block; 
   height:0; 
   clear:both;
}
/* ======================================================================================================================================================================================
   Menu 
   ====================================================================================================================================================================================== */
.menu
{
	max-width:1280px;
	display:block;
	background-color:#b81319;
	text-align:center;
}

.menumobile
{
	display:none;
}

.menuexp
{
	margin-bottom:12%;
	display:block;
}

.menuexpmobile
{
	display:none;
}

.sb-toggle-left
{
	padding:2%;
	float:left;
	overflow:auto;
	display:none;
}

.sb-toggle-right
{
	padding:2%;
	float:right;
	overflow:auto;
	display:none;
	text-align:right;
}

.sb-close
{
	display:none;
}
/* ======================================================================================================================================================================================
   Links 
   ====================================================================================================================================================================================== */
a:link 
{
	color:#b81319;
	text-decoration:none;
}

a:visited
{
	color:#b81319;
}

a:hover 
{
	color:#000000;
}

.smalllink a:link 
{
	color:#b81319;
	text-decoration:none
}

.smalllink a:visited
{
	color:#b81319;
}

.smalllink a:hover 
{
	color:#b81319;
}

.menulink a:link 
{
	font-size:12pt;
	color:#ffa79e;
	font-weight:300;
	text-decoration:none;
}

.menulink a:visited
{
	color:#ffa79e;
}

.menulink a:hover 
{
	color:#ffffff;	/* update menu.css 'current' colour as well */
}

.menulinkexp a:link 
{
	color:#655351; 
	text-decoration:none;
}

.menulinkexp a:visited
{
	color:#655351;
}

.menulinkexp a:hover 
{
	color:#b81319;	/* update menuMobile.css, menuExp.css 'current' colour as well */
}
/* ======================================================================================================================================================================================
   Miscellaneous
   ====================================================================================================================================================================================== */
/*.customfont
{
	font-family:;
	font-size:12pt;
	color:#606060;
	font-weight:300;
}*/

.smallfont
{
	font-size:8.5pt;
	color:#b81319;
	line-height:1.9;
	font-weight:normal;
}

.textshadow
{		
	text-shadow:0px 1px 0px #e5e5ee;
}

.imageborder
{
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-style:solid;
	border-width:1px;
	border-color:#eeeeee;
}

.rounded
{
	border-radius:4px;
}

.shadow
{
	/*h-shadow v-shadow blur spread color inset;*/
	box-shadow:0 0 24px 0 #a0a0a0;
}

.hiddenpic
{
	display:none;
}

.report
{
	display:none;
	word-wrap:break-word; 
	overflow:hidden;
}

.bg
{
	background-color:#e0e0e0;
}

/*.back
{
	background-image:url('images/back.jpg');
	background-repeat:no-repeat;
}*/

/* ======================================================================================================================================================================================
   Site Specific 
   ====================================================================================================================================================================================== */
#video
{
	float:left;
	width:63%;
}

.video
{
	position:relative;
	padding-bottom:56.25%; /* 16:9 */
	height:0;
}

.video iframe
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.box
{
	width:32.66%; 
	cursor:pointer; 
	display:inline-block;
	vertical-align:top;
}

.boxsmall
{
	width:206px; 
	cursor:pointer; 
	display:inline-block;
	vertical-align:top;
}

.fb_iframe_widget
{
	vertical-align:bottom;
}

/*.strip
{
	background-image:url('images/strip.jpg');
	background-repeat:no-repeat;
}*/

.images
{
	width:24%; 
	margin:0.5%; 
	display:inline-block; 
	vertical-align:top;
}

.homeimage
{
	width:35.5%; 
	padding-left:10px;
	display:block;
}

.booking
{
	width:300px;
	text-align:left;
	float:left;
}

.bgwhite
{
	width:98%;
	background-color:#ffffff;
	padding:0.5% 0;
}